distro "apache2" will not start

David Rothenberger daveroth@acm.org
Fri Sep 17 22:59:00 GMT 2010


On 9/17/2010 12:39 PM, Corinna Vinschen wrote:
> On Sep 17 11:55, David Rothenberger wrote:
>> apache2-devel is not needed by subversion if I don't build the apache2
>> module. I do need to install a native apache2 instance with subversion
>> support in order to test the http support in the client, but I suppose I
>> can do that.
> 
> So it only makes sense to provide the subversion-apache package if we
> also provide apache2, right?

That's correct. This package only contains the apache2 module for
supporting dav_svn, so no apache2, no module.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list